NQContent 搜索模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196858 漏洞类型 跨站脚本
发布时间 2005-12-20 更新时间 2006-06-07
CVE编号 CVE-2005-4410 CNNVD-ID CNNVD-200512-431
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-431
|漏洞详情
NQcontent3中存在跨站脚本攻击漏洞,远程攻击者可以通过未明搜索参数,可能是文本参数,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15989
链接:http://www.securityfocus.com/bid/15989
来源:OSVDB
名称:21829
链接:http://www.osvdb.org/21829
来源:SECUNIA
名称:17994
链接:http://secunia.com/advisories/17994
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/nqcontent-v3-xss-vuln.html